#header-bloque2 {
    background-color: #005274;
}
#header-bloquemenu nav li:hover {
  background-color: #dbc453  ;}
  
#header-bloquemenu nav li {
    background-color: #dbc45300;
    color: white;
  }
  
  #header-bloquemenu nav li.activa{
      background-color: #dbc453 !important
      
  }
  
  
    /*Pestañas */
  
  #paginacion-cabecera menu a{
      
    background-color: #005274
      
  }
  
  /* Badges +Info */
  
.paginacion-ficha .paginacion-ficha-masinfo {
    background-color: #DBC453 !important;
}

  /* Badges Precio */
  
.paginacion-ficha .paginacion-ficha-tituloprecio {
    background-color: rgba(219, 196, 83, 0.7) !important;
}


  /* Fondo menu paginacion */


#paginacion-pie {
    
background-color: #DBC453
}


  /* Texto y SVG menu paginacion */

.paginador a {
    
background-color: #005274;
color: white;
    
}

.paginador a svg, .paginador a svg rect, .paginador a svg path{
    
    fill: #ffffff
}
